
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_611546_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_611546_ {  }
	.layout_611546_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_611546_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_611546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611546_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_611546_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_611546_ > .box > .boxin1 { padding:0 0px; }
	.layout_611546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611546_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_611546_ > .box > .boxin1 { padding:0 0px; }
	.layout_611546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611546_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_611546_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_611616_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_611616_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_611616_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_611616_ { min-height:30px; }
[id^=div_user_list] .group_611616_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611596_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_611596_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_611596_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_611606_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_611606_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_611606_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_611606_ { min-height:30px; }
[id^=div_user_list] .group_611606_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611576_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_611586_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_611586_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_611586_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_611586_ { min-height:30px; }
[id^=div_user_list] .group_611586_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_611566_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_611566_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_611556_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611556_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611556_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611556_ { min-height:30px; }
[id^=div_user_list] .group_611556_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_611626_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_611626_ {  }
	.layout_611626_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_611626_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_611626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611626_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_611626_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_611626_ > .box > .boxin1 { padding:0 0px; }
	.layout_611626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611626_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_611626_ > .box > .boxin1 { padding:0 0px; }
	.layout_611626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611626_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_611626_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_611646_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_611646_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_611646_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_611636_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_611636_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_611636_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_611636_ { min-height:30px; }
[id^=div_user_list] .group_611636_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611656_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_611656_ * {box-sizing:border-box;}
.img_611656_ a {display:block; text-decoration:none;}
.img_611656_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_611666_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_611666_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_611666_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_611666_ { min-height:30px; }
[id^=div_user_list] .group_611666_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_611676_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_611676_ {  }
	.layout_611676_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_611676_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_611676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611676_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_611676_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_611676_ > .box > .boxin1 { padding:0 0px; }
	.layout_611676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_611676_ > .box > .boxin1 { padding:0 0px; }
	.layout_611676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_611676_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_611686_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_611686_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_611696_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611696_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611696_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611696_ { min-height:30px; }
[id^=div_user_list] .group_611696_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611706_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_611706_ * {box-sizing:border-box;}
.img_611706_ a {display:block; text-decoration:none;}
.img_611706_ img {max-width:100%; vertical-align:top;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_611716_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_611716_ {  }
	.layout_611716_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_611716_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_611716_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611716_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_611716_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_611716_ > .box > .boxin1 { padding:0 0px; }
	.layout_611716_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611716_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_611716_ > .box > .boxin1 { padding:0 0px; }
	.layout_611716_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_611716_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_611716_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_611736_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_611736_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_611736_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_611736_ { min-height:30px; }
[id^=div_user_list] .group_611736_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611726_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_611726_ > i { font-size:16px; color:#000; }

/* ****************** 이미지  ****************** */

.img_611746_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_611746_ * {box-sizing:border-box;}
.img_611746_ a {display:block; text-decoration:none;}
.img_611746_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_611756_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611756_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611756_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611756_ { min-height:30px; }
[id^=div_user_list] .group_611756_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611766_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_611766_ * {box-sizing:border-box;}
.img_611766_ a {display:block; text-decoration:none;}
.img_611766_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_611776_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_611776_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_611776_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_611776_ { min-height:30px; }
[id^=div_user_list] .group_611776_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611786_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_611786_ > i { font-size:16px; color:#000; }

/* ****************** ★여백 3.0  ****************** */

.group_611796_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611796_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611796_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611796_ { min-height:30px; }
[id^=div_user_list] .group_611796_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_611806_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611806_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611806_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611806_ { min-height:30px; }
[id^=div_user_list] .group_611806_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611816_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_611816_ * {box-sizing:border-box;}
.img_611816_ a {display:block; text-decoration:none;}
.img_611816_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_611826_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_611826_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_611826_ { width:100%; height:80px; line-height:80px; }}

[id^=div_user_list] .group_611826_ { min-height:30px; }
[id^=div_user_list] .group_611826_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611836_ { display:block; margin:0; padding:0; font-size:21px; line-height:24px; font-weight:bold; color:#000; }
.group_611836_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_611836_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_611846_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611846_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611846_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611846_ { min-height:30px; }
[id^=div_user_list] .group_611846_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611856_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_611856_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_611866_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_611866_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_611866_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_611866_ { min-height:30px; }
[id^=div_user_list] .group_611866_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_611876_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 그룹  ****************** */

.group_611886_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_611886_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_611886_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_611886_ { min-height:30px; }
[id^=div_user_list] .group_611886_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611896_ {display:inline-block; overflow:hidden; position:relative; width:1000pxpx; max-width:100%; vertical-align:top;}
.img_611896_ * {box-sizing:border-box;}
.img_611896_ a {display:block; text-decoration:none;}
.img_611896_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_611906_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_611906_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_611906_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_611906_ { min-height:30px; }
[id^=div_user_list] .group_611906_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_611916_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_611916_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_611916_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_611916_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_611916_ span {padding-right:0; font-size:1em;}

/* ****************** 그룹  ****************** */

.group_611926_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_611926_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_611926_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_611926_ { min-height:30px; }
[id^=div_user_list] .group_611926_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_611936_ {display:inline-block; overflow:hidden; position:relative; width:600pxpx; max-width:100%; vertical-align:top;}
.img_611936_ * {box-sizing:border-box;}
.img_611936_ a {display:block; text-decoration:none;}
.img_611936_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_611946_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_611946_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_611946_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_611946_ { min-height:30px; }
[id^=div_user_list] .group_611946_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_611956_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_611956_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_611956_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_611956_ { min-height:30px; }
[id^=div_user_list] .group_611956_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611966_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_611966_ > i { font-size:16px; color:#000; }

/* ****************** ★여백 3.0  ****************** */

.group_611976_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_611976_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_611976_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_611976_ { min-height:30px; }
[id^=div_user_list] .group_611976_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_611986_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_611986_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_611986_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_611996_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_611996_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_611996_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_611996_ { min-height:30px; }
[id^=div_user_list] .group_611996_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612006_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_612006_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612006_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_612016_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_612016_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_612016_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_612016_ { min-height:30px; }
[id^=div_user_list] .group_612016_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_612026_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#151515; }
.group_612026_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_612026_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** ★여백 3.0  ****************** */

.group_612036_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612036_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612036_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612036_ { min-height:30px; }
[id^=div_user_list] .group_612036_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_612046_ {display:inline-block; overflow:hidden; position:relative; width:750pxpx; max-width:100%; vertical-align:top;}
.img_612046_ * {box-sizing:border-box;}
.img_612046_ a {display:block; text-decoration:none;}
.img_612046_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_612056_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_612056_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_612056_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_612056_ { min-height:30px; }
[id^=div_user_list] .group_612056_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 한줄 텍스트  ****************** */

.text_612066_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_612066_ p a {color:#000000; text-decoration:none;}

/* ****************** ★여백 3.0  ****************** */

.group_612076_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_612076_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_612076_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_612076_ { min-height:30px; }
[id^=div_user_list] .group_612076_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
